<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [equipmentCostMult](./bitburner.ganggeninfo.equipmentcostmult.md)

## GangGenInfo.equipmentCostMult property

Gang gives a discount on all equipment. This multiplier is applied to the equipment cost.

**Signature:**

```typescript
equipmentCostMult: number;
```
